Bug 73264 - df doesn't show cramfs mount
df doesn't show cramfs mount
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: fileutils (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-01 21:42 EDT by hjl
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-07 09:12:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2002-09-01 21:42:46 EDT
# mount -o loop stage2.img /mnt/cdrom
# df
/dev/sda2              4538156   2228804   2078820  52% /
/dev/sda1               256667     16278    227137   7% /boot
/dev/sda5             32526372   9406512  23115764  29% /export
none                    257016         0    257016   0% /dev/shm
# df /mnt/cdrom
Filesystem           1k-blocks      Used Available Use% Mounted on
/export/redhat/cdrom/i386/RedHat/base/stage2.img
                             0         0         0   -  /mnt/cdrom
Comment 1 Tim Waugh 2002-10-21 06:44:26 EDT
Use 'df -a' to show filesystems that have 0 blocks.

Note You need to log in before you can comment on or make changes to this bug.